From 1d8b7338d16957be1d429c296e1126d31c36d94a Mon Sep 17 00:00:00 2001
From: Holger Just <hjust@meine-er.de>
Date: Wed, 18 Jul 2012 18:57:27 +0200
Subject: Update to Rails 3.1

---
 Gemfile               |    2 +-
 config/application.rb |    5 +++++
 2 files changed, 6 insertions(+), 1 deletions(-)

diff --git a/Gemfile b/Gemfile
index 3567850..4f1221d 100644
--- a/Gemfile
+++ b/Gemfile
@@ -1,7 +1,7 @@
 # -*- coding: utf-8 -*-
 source "https://rubygems.org"
 
-gem "rails", "~> 3.0.0"
+gem "rails", "~> 3.1.0"
 
 gem "json", "~> 1.7.7"
 gem "coderay", "~> 1.0.0"
diff --git a/config/application.rb b/config/application.rb
index 2a607af..2ebe8cd 100644
--- a/config/application.rb
+++ b/config/application.rb
@@ -57,6 +57,11 @@ module ChiliProject
 
     config.session_store :cookie_store, :key => '_chiliproject_session'
 
+    config.assets.enabled = false
+
+    # Version of your assets, change this if you want to expire all your assets
+    config.assets.version = '1.0'
+
     if File.exists?(File.join(File.dirname(__FILE__), 'additional_environment.rb'))
       instance_eval File.read(File.join(File.dirname(__FILE__), 'additional_environment.rb'))
     end
-- 
1.7.1


